class CreatePOrigines < ActiveRecord::Migration
  def change
    create_table :p_origines do |t|
      t.string :name

      t.timestamps null: false
    end
    
    POrigine.create(:name => "BANGLADESH")
    POrigine.create(:name => "INDE")
  end
end
